<?php
require("../../config/koneksi.php");
require("../../config/function.php");
require("../../config/crud.php");
cek_session_guru();
(isset($_GET['pg'])) ? $pg = $_GET['pg'] : $pg = '';

if ($pg == 'tambah') {
$id=$_POST['id'];   
$data = [
'hambatan' => $_POST['hambat'],
'pemecahan' => $_POST['pecah']

];
      $exec=update($koneksi,'agenda',$data,['id'=>$id]);
	   echo $exec;
	 	
}